package com.rjconsultores.ventaboletos.rest.bean;

import org.codehaus.jackson.annotate.JsonIgnoreProperties;

@JsonIgnoreProperties(ignoreUnknown = true)
public class ParamsSincronizarOperador {
	Integer operador;
	Integer empresa;
	String dataInicial;
	String dataFinal;
	Boolean versaoResumida;
	Boolean retornarTramos;
	
	public Integer getOperador() {
		return operador;
	}
	public void setOperador(Integer operador) {
		this.operador = operador;
	}
	public Integer getEmpresa() {
		return empresa;
	}
	public void setEmpresa(Integer empresa) {
		this.empresa = empresa;
	}
	public String getDataInicial() {
		return dataInicial;
	}
	public void setDataInicial(String dataInicial) {
		this.dataInicial = dataInicial;
	}
	public String getDataFinal() {
		return dataFinal;
	}
	public void setDataFinal(String dataFinal) {
		this.dataFinal = dataFinal;
	}
	
	public boolean getVersaoResumida() {
		return versaoResumida;
	}
	
	public void setVersaoResumida(boolean versaoResumida) {
		this.versaoResumida = versaoResumida;
	}
	public Boolean getRetornarTramos() {
		return retornarTramos;
	}
	public void setRetornarTramos(Boolean retornarTramos) {
		this.retornarTramos = retornarTramos;
	}		
}
